[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

New KDEbase for F7 has serious issues in updates-testing



% yum update

updates-testing           100% |=========================| 2.3 kB    00:00
primary.sqlite.bz2        100% |=========================| 236 kB    00:00
livna                     100% |=========================| 2.1 kB    00:00
fedora                    100% |=========================| 2.1 kB    00:00
adobe-linux-i386          100% |=========================|  951 B    00:00
updates                   100% |=========================| 2.3 kB    00:00
macromedia                100% |=========================| 1.9 kB    00:00
Setting up Update Process
Resolving Dependencies
--> Running transaction check
---> Package scribus.i386 0:1.3.3.11-1.fc7 set to be updated
---> Package kdebase-devel.i386 6:3.5.8-30.fc7 set to be updated
---> Package gtk2-devel.i386 0:2.10.14-4.fc7 set to be updated
---> Package kdebase.i386 6:3.5.8-30.fc7 set to be updated
---> Package xine-lib.i386 0:1.1.9.1-1.fc7 set to be updated
--> Processing Dependency: libkdeinit_appletproxy.so for package: kdebase
--> Processing Dependency: libkdeinit_extensionproxy.so for package: kdebase
--> Processing Dependency: libkdeinit_kaccess.so for package: kdebase
--> Processing Dependency: libkdeinit_kate.so for package: kdebase
--> Processing Dependency: libkdeinit_kcminit.so for package: kdebase
--> Processing Dependency: libkdeinit_kcminit_startup.so for package: kdebase
--> Processing Dependency: libkdeinit_kcontrol.so for package: kdebase
--> Processing Dependency: libkdeinit_kcontroledit.so for package: kdebase
--> Processing Dependency: libkdeinit_kdesktop.so for package: kdebase
--> Processing Dependency: libkdeinit_keditbookmarks.so for package: kdebase
--> Processing Dependency: libkdeinit_kfmclient.so for package: kdebase
--> Processing Dependency: libkdeinit_khelpcenter.so for package: kdebase
--> Processing Dependency: libkdeinit_khotkeys.so for package: kdebase
--> Processing Dependency: libkdeinit_kicker.so for package: kdebase
--> Processing Dependency: libkdeinit_kjobviewer.so for package: kdebase
--> Processing Dependency: libkdeinit_klipper.so for package: kdebase
--> Processing Dependency: libkdeinit_kmenuedit.so for package: kdebase
--> Processing Dependency: libkdeinit_konqueror.so for package: kdebase
--> Processing Dependency: libkdeinit_konsole.so for package: kdebase
--> Processing Dependency: libkdeinit_kprinter.so for package: kdebase
--> Processing Dependency: libkdeinit_ksmserver.so for package: kdebase
--> Processing Dependency: libkdeinit_kwin.so for package: kdebase
--> Processing Dependency: libkdeinit_kwin_rules_dialog.so for package: kdebase
--> Processing Dependency: libkdeinit_kwrite.so for package: kdebase
--> Processing Dependency: libkdeinit_kxkb.so for package: kdebase
---> Package gtk2.i386 0:2.10.14-4.fc7 set to be updated
--> Finished Dependency Resolution
Error: Missing Dependency: libkdeinit_khotkeys.so is needed by package kdebase Error: Missing Dependency: libkdeinit_kaccess.so is needed by package kdebase Error: Missing Dependency: libkdeinit_kjobviewer.so is needed by package kdebase Error: Missing Dependency: libkdeinit_keditbookmarks.so is needed by package kdebase Error: Missing Dependency: libkdeinit_kdesktop.so is needed by package kdebase Error: Missing Dependency: libkdeinit_kcontroledit.so is needed by package kdebase Error: Missing Dependency: libkdeinit_kcminit_startup.so is needed by package kdebase Error: Missing Dependency: libkdeinit_kicker.so is needed by package kdebase Error: Missing Dependency: libkdeinit_appletproxy.so is needed by package kdebase Error: Missing Dependency: libkdeinit_kcontrol.so is needed by package kdebase Error: Missing Dependency: libkdeinit_extensionproxy.so is needed by package kdebase Error: Missing Dependency: libkdeinit_kfmclient.so is needed by package kdebase Error: Missing Dependency: libkdeinit_ksmserver.so is needed by package kdebase Error: Missing Dependency: libkdeinit_kprinter.so is needed by package kdebase Error: Missing Dependency: libkdeinit_kwin_rules_dialog.so is needed by package kdebase Error: Missing Dependency: libkdeinit_kmenuedit.so is needed by package kdebase Error: Missing Dependency: libkdeinit_kcminit.so is needed by package kdebase Error: Missing Dependency: libkdeinit_khelpcenter.so is needed by package kdebase Error: Missing Dependency: libkdeinit_konsole.so is needed by package kdebase Error: Missing Dependency: libkdeinit_kwrite.so is needed by package kdebase
Error: Missing Dependency: libkdeinit_kxkb.so is needed by package kdebase
Error: Missing Dependency: libkdeinit_konqueror.so is needed by package kdebase
Error: Missing Dependency: libkdeinit_kwin.so is needed by package kdebase
Error: Missing Dependency: libkdeinit_kate.so is needed by package kdebase
Error: Missing Dependency: libkdeinit_klipper.so is needed by package kdebase

---
Yeah. That probably neds to be looked into. Shall I file a bug report?

*******************************************************************************
Gilbert Sebenste                                                     ********
(My opinions only!)                                                  ******
Staff Meteorologist, Northern Illinois University                      ****
E-mail: sebenste weather admin niu edu                                  ***
web: http://weather.admin.niu.edu                                      **
*******************************************************************************


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]